# glm::gtx::comparison Namespace Reference

GLM_GTX_comparison extension: Defined comparison operators for vectors. More...

## Functions
template<typename vecType >
bool | operator!= (vecType const &x, vecType const &y)
| Define != operator for vectors From GLM_GTX_comparison extension.
template<typename vecType >
bool | operator== (vecType const &x, vecType const &y)
| Define == operator for vectors From GLM_GTX_comparison extension.

## Detailed Description

GLM_GTX_comparison extension: Defined comparison operators for vectors.

## Function Documentation

bool glm::gtx::comparison::operator!= | ( | vecType const & | x,
|  | vecType const & | y |
| ) |  |  |

Define != operator for vectors From GLM_GTX_comparison extension.

bool glm::gtx::comparison::operator== | ( | vecType const & | x,
|  | vecType const & | y |
| ) |  |  |

Define == operator for vectors From GLM_GTX_comparison extension.